.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 500px;
	margin: 20px auto;
}

.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close,.mfp-inline-holder .mfp-close,.mfp-ajax-holder .mfp-close {
	color: #ccc;
	cursor: pointer !important;
	display: inline-block;
	font-family: "pag-iconfont";
	opacity: 1;
	right: 2px;
	top: 0;
	transition: color 0.5s ease 0s;
	width: auto;
	z-index: 10000;
}

.mfp-image-holder .mfp-close:hover,.mfp-iframe-holder .mfp-close:hover,.mfp-inline-holder .mfp-close:hover,.mfp-ajax-holder .mfp-close:hover,.mfp-image-holder .mfp-close:focus,.mfp-iframe-holder .mfp-close:focus,.mfp-inline-holder .mfp-close:focus,.mfp-ajax-holder .mfp-close:focus { 
	color: #c00;
	transition: color 0.5s ease 0s;
}

.mfp-wrap {
	z-index: 1053;
}

.show-grid-top-condensed {
    padding-top: 14px;
}

.show-grid-bottom-condensed {
    padding-bottom: 14px;
}




.sortable-visible-parent {
 	padding: 10px;
 	border: 1px solid #CCCCCC;
 }
 
 .error-label {
  	color: #CC0000;
 }




.icon {
	display: inline-block;
	background-image: url('club-icons.png');
	background-repeat: no-repeat;
	background-position: 32px 32px;
	height: 16px;
	width: 18px;
	vertical-align: top
}

.icon.icon-image {
	background-position: -8px -8px
}

.icon.icon-content-element-remove {
	background-position: -8px -40px
}

.icon.icon-content-element {
	background-position: -8px -72px
}

.icon.icon-unworked {
	background-position: -8px -104px
}

.icon.icon-inwork {
	background-position: -8px -136px
}

.icon.icon-published {
	background-position: -8px -168px
}

.icon.icon-blocked {
	background-position: -8px -200px
}

.icon.icon-temporary {
	background-position: -8px -232px
}

.icon.icon-delete {
	background-position: -40px -8px
}

.icon.icon-attach {
	background-position: -40px -40px
}

.icon.icon-zip {
	background-position: -40px -72px
}

.icon.icon-info {
	background-position: -40px -104px
}

.icon.icon-info-red {
	background-position: -40px -136px
}

.icon.icon-checkok {
	background-position: -72px -8px
}

.icon.icon-marker {
	background-position: -72px -40px
}

.icon.icon-attached {
	background-position: -72px -104px
}

.icon.icon-down {
	background-position: -72px -136px
}

.icon.icon-all-down {
	background-position: -72px -168px
}

.icon.icon-up {
	background-position: -72px -198px
}

.icon.icon-all-up {
	background-position: -72px -230px
}

.icon.icon-archive {
	background-position: -104px -8px
}

.icon.icon-remove {
	background-position: -104px -40px
}

.icon.icon-blocked-yellow {
	background-position: -8px -200px
}

.icon.icon-blocked-blue {
	background-position: -40px -200px
}

.icon.icon-blocked-red {
	background-position: -40px -232px
}

.icon.icon-new {
	background-position: -104px -168px
}

.icon.icon-notpaid {
	background-position: -104px -200px
}

.icon.icon-partialpaid {
	background-position: -104px -136px
}

.icon.icon-paid {
	background-position: -104px -232px
}

.icon.icon-paypal-inprocess {
	background-position: -104px -264px
}

.icon.icon-payment-inprocess {
	background-position: -104px -264px
}

.icon.icon-trafficlight-green {
	background-position: -8px -264px
}

.icon.icon-trafficlight-yellow {
	background-position: -40px -264px
}

.icon.icon-trafficlight-red {
	background-position: -72px -264px
}

.icon.icon-pdf {
	background-position: -136px -8px
}

.icon.icon-word {
	background-position: -168px -8px
}

.icon.icon-flash {
	background-position: -40px -168px
}



.footnote
{
    font-size: 10px;
}


.form-control-file {
	width: 100%;
}

.file-info {
	padding-top: 14px;
}



.ABCListLetter {
	color: #CCCCCC;	
	margin-right: 10px;
}

.ABCListLetter a {
	color: #000000;
}

.ABCListLetter a:hover {
	color: #CC0000;	
}

.ABCListLetterChosen {
	color: #CC0000;	
}

.ContentBrowserHighlite {
	color: #CC0000;	
}

.ContentBrowser a {
	margin-right: 10px;
}

.ContentBrowser a.chosen {
	color: #CC0000 !important;
}


.statshowdet {
	margin-right: 5px;
}

.btn-group-stack {
	text-align: right;
}

.btn-group-stack button, .btn-group-stack a {

}


.formseditorrow th:nth-child(1), .formseditorrow td:nth-child(1) {
	width: 30%;
}
.formseditorrow th:nth-child(2), .formseditorrow td:nth-child(2) {
	width: 30%;
}
.formseditorrow th:nth-child(3), .formseditorrow td:nth-child(3) {
	width: 30%;
}
.formseditorrow th:nth-child(4), .formseditorrow td:nth-child(4) {
	width: 10%;
}

.table-striped > tbody > tr.exceeded > td, .table-striped > tbody > tr.exceeded > th {
	background-color: rgb(247,205,205);
}

.table-striped > tbody > tr.exceeded:nth-child(2n+1) > td, .table-striped > tbody > tr.exceeded:nth-child(2n+1) > th {
	background-color: rgb(224,112,112);
}


.dist {
	text-align: center;
}

.info-body-failure {
	background-color: #f2dede;
}

#ajoverlay {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	width: 100px;
	height: 50px;
	text-align: center;
	line-height: 50px;	
	background-color: #FFFFFF;
	color: #000000;
	position: absolute;
	margin-left: auto;
	margin-top: auto;
	z-index: 12000;
	
	/*
	left: 50%;
	top: 50%;	
	margin-left: -50px;
	margin-top: -50px;
	*/	
}


#gallerybuttons {
	width: 100%;
	text-align: center;
	margin-top: 10px;
	font-size: 14px;
	-ms-user-select: none;
   	-moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#gallerybuttons a {
	color: #000000;		
	text-decoration: none;
	transition-duration: 0.24s;
    transition-property: color;
}

#gallerybuttons a:hover {
	color: #CC0000;	
}

#gallerybuttons a:link, #gallerybuttons a:visited, #gallerybuttons a:active {
	color: #000000;	
}

#gallerybuttons a.btnright {
	padding-left: 14px;
	background: #ffffff url('arrow-rd-red-right.gif') no-repeat 1px 1px;
}    

#gallerybuttons a.btnleft {
	padding-left: 14px;
	background: #ffffff url('arrow-rd-red-left.gif') no-repeat 1px 1px;
}

#gallerybuttons a.btndown {
	padding-left: 21px;
	background: #ffffff url('arrow-rd-red-down.gif') no-repeat 1px 2px;
}

#gallerybuttons a.btnup {
	padding-left: 21px;
	background: #ffffff url('arrow-rd-red-up.gif') no-repeat 1px 2px;
}


.img-float {
	margin-left: 10px;	
}

.c-visible-xxs, .c-visible-xs {
	display: none !important;
}
@media (max-width: 460px) {
	.c-visible-xxs {
		display: block !important;
	}
	.c-visible-xs {
		display: none !important;
	}
}
@media (min-width: 461px) {
	.c-visible-xxs {
		display: none !important;
	}
	.c-visible-xs {
		display: block !important;
	}
}

.required::after {
    color: #c00;
    content: " *";
}

.modal.modal-wide .modal-dialog {
	width: 90%;
}
.modal-wide .modal-body {
	overflow-y: auto;
}

/* PCN Edit */
.attr div {
	padding-left: 10px;
	color: #999999;
}

/* Tree */

ol.tree {
    list-style-type: none;
    margin: 0px;
    padding: 10px 0;
    clear: both;    
}

ol.tree>li {
    margin-bottom: 2px;
}

ol.tree ol.tree_sub_tree {
    background: transparent url(tree_line.gif) repeat-y 2px 0 scroll;
    margin-left: 15px;
    padding: 0;
    list-style-type: none;
}

ol.tree ol.tree_sub_tree>li {
    background: transparent url(tree_corner.gif) no-repeat 0 0 scroll;
    /*text-indent: 15px;*/
}

ol.tree ol.tree_sub_tree>li:last-child {
    background-color: #ffffff;
}


input[type="number"] {
	padding-right: 0px;
}


.thumbnail.admin-img-link a img {    
    border-width: 1px 1px 1px 1px;    
}

.fullWidth {
	width: 100%
}

.divtooltip {
	display: none;
}

.divtooltip .row {
	border-bottom: 1px solid #CCCCCC;
	margin: 5px;
}

.divtooltip .row:last-child {
	border-bottom: none;	
}

.accentuate {	
	background-color: #d9edf7;
    border-radius: 2px;
    line-height: 1;
    padding: 2px 6px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.accentuate-red {
	background-color: #f2dede;   
}
.accentuate-yellow {
	background-color: #fcf8e3;   
}
.accentuate-green {
	background-color: #dff0d8   
}

.panel-body .form-group:last-of-type {
	margin-bottom: 0px;
}

.sorter.affix-top {
    position: static;
}

.sorter.affix-bottom {
    position: static;
    bottom: 50px;
}

.sorter.affix {
    position: fixed;
    top: 100px;
}
	
.close {
    font-size: 40px;
}
